<%@ page import="weaver.conn.RecordSet" %>
<%@ page import="weaver.general.Util" %>
<%@ page import="java.util.*" %>
<%@ page import="com.alibaba.fastjson.JSONObject" %>
<%@ page import="weaver.workflow.workflow.WorkflowBillComInfo" %>
<%@ page language="java" contentType="text/html; charset=UTF-8" %>


<%
    WorkflowBillComInfo wcInfo = new WorkflowBillComInfo();
    String createpage = wcInfo.getCreatepage("319334");
    out.print(createpage);
%>
<%!

%>